Subject: Re: Project Manager Pre Screening
From: Meghna Khanna <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 11:38:11 +0530

Hello Neerja,

I have submitted my response couple of days ago....

As I have recieved the mail again, do I need to resend it...

Regards
Meghna Khanna
# 9266663696 // 01145515336

On Thu, May 27, 2021, 16:09 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=/GO10xeHqbqjhG/m8vS9ijr4TKWXCtQG2GbfAUHA6+j7vjbwKaN45LHtP5CgBnMl&id1=7684>
>
>
>
>